
.form-select {
    padding: 1.0rem 2.25rem 1rem 1rem !important;
}
.entry-content p{
    word-break: break-word !important;
    max-height: 100px;
    overflow: hidden;
}
.entry-media .img-fluid {
    max-width: 100%;
    max-height: 266px;
    height: 100%;
}
.b-goods-f__info_listing{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; 
    height:50px;
}
.section-carousel__inner .b-goods-f__img{
    -o-object-fit: contain;
    object-fit:contain;
    max-height: 260px;
    min-height: 260px;
    height: 100%;
    background-color: #f2f2f2;
    
}
.img-scale_listing {
    -o-object-fit: contain;
    object-fit: contain;
    font-family: 'object-fit: cover;';
    width: 100%;
    height:100%;
    max-height: 220px;
    min-height: 220px;
    background:#f2f2f2;
}

/* ******************* main slider********************** */
.carousel-control-prev, .carousel-control-next, .carousel-control-prev:hover, .carousel-control-prev:focus, .carousel-control-next:hover, .carousel-control-next:focus {
    color: white;
    background: transparent;
    text-decoration: none;
    border: none;
    outline: 0;
    opacity: .9;
}
/* ******************************** */

.ui-slider-main img{
    height: 400px;
    object-fit: contain;
}
.ui-slider-nav img{
    height: 80px;
    object-fit: cover;
}